<?xml version="1.0" encoding="utf-8"?>
<customization>
  <info>
    <pcr-created>2010-04-29T12:33:23</pcr-created>
    <created-by>23052069</created-by>
    <pcr-id>32019</pcr-id>
    <pcr-revision>13</pcr-revision>
    <cda-number>1233-6426</cda-number>
    <cda-revision>R12A</cda-revision>
    <model>J20i</model>
    <country>France</country>
    <operator>Customized FR</operator>
    <xslt-version>21</xslt-version>
    <language-variant-name>FRANCE</language-variant-name>
    <phone-name>J20i</phone-name>
    <ms-type-id-string>AAD-3880063-BV</ms-type-id-string>
  </info>
  <clock>
    <auto-time-zone>true</auto-time-zone>
    <date-format>euro</date-format>
    <time-format>24h</time-format>
    <date>2010-05-03</date>
  </clock>
  <files />
  <java>
    <remove-midlet>Wisepilot.jar</remove-midlet>
    <midlet deletable="false" upgradeable="true" install="false" movable="" folder="" allow-local-connection="" dataaccount="">
      <jar-file>java/Wisepilot.jar</jar-file>
      <jad-file>java/Wisepilot.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_main.jad</jad-file>
      <jar-file>java/Facebook_main.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_Launcher_1.jad</jad-file>
      <jar-file>java/Facebook_Launcher_1.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_Launcher_2.jad</jad-file>
      <jar-file>java/Facebook_Launcher_2.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_Launcher_3.jad</jad-file>
      <jar-file>java/Facebook_Launcher_3.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/TwitterWidget.jad</jad-file>
      <jar-file>java/TwitterWidget.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/MySpace.jad</jad-file>
      <jar-file>java/MySpace.jar</jar-file>
    </midlet>
  </java>
  <network>
    <sms-bearer>cs</sms-bearer>
    <remove-preferred-sms-bearer-menu>false</remove-preferred-sms-bearer-menu>
  </network>
  <internet>
    <account modifiable="true" account-type="ps">
      <name>Bouygtel</name>
      <prompt-password>false</prompt-password>
      <apn>mmsbouygtel.com</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0" />
        <guaranteed-downlink-bitrate min="0" requested="0" />
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>NRJ MMS</name>
      <username>orange</username>
      <password>orange</password>
      <prompt-password>false</prompt-password>
      <apn>orange.acte</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
    <account modifiable="true" account-type="ps">
      <name>NRJ WAP</name>
      <username>orange</username>
      <password>orange</password>
      <prompt-password>false</prompt-password>
      <apn>ofnew.fr</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
    <account modifiable="true" account-type="ps">
      <name>Orange MMS</name>
      <username>orange</username>
      <password>orange</password>
      <prompt-password>false</prompt-password>
      <apn>orange.acte</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0" />
        <guaranteed-downlink-bitrate min="0" requested="0" />
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>Orange World</name>
      <username>orange</username>
      <password>orange</password>
      <prompt-password>false</prompt-password>
      <apn>orange</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0" />
        <guaranteed-downlink-bitrate min="0" requested="0" />
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>SFR MMS</name>
      <prompt-password>false</prompt-password>
      <apn>mmssfr</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0" />
        <guaranteed-downlink-bitrate min="0" requested="0" />
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>SFR WAP</name>
      <prompt-password>false</prompt-password>
      <apn>wapsfr</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0" />
        <guaranteed-downlink-bitrate min="0" requested="0" />
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>Virgin MMS</name>
      <username>orange</username>
      <password>orange</password>
      <prompt-password>false</prompt-password>
      <apn>orange.acte</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0" />
        <guaranteed-downlink-bitrate min="0" requested="0" />
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>Virgin WAP</name>
      <username>orange</username>
      <password>orange</password>
      <prompt-password>false</prompt-password>
      <apn>ofnew.fr</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0" />
        <guaranteed-downlink-bitrate min="0" requested="0" />
      </quality-of-service>
    </account>
  </internet>
  <wap>
    <bookmark name="Sony Ericsson">subscriberinfo:lang,plmn,cplmn,model?url=http://wap.sonyericsson.com/download/download.do?cmd=owp&amp;appl=sehome</bookmark>
    <bookmark name="PlayNow™">subscriberinfo:lang,plmn,cplmn,model?url=http://wap.sonyericsson.com/download/download.do?cmd=owp&amp;appl=home</bookmark>
  </wap>
  <messaging>
    <send-as-email>true</send-as-email>
  </messaging>
  <sms>
    <menu-visibility>
      <concatenation-visibility>visible</concatenation-visibility>
    </menu-visibility>
    <enable-concatenation>true</enable-concatenation>
    <empty-sms>true</empty-sms>
    <allow-ucs2>true</allow-ucs2>
  </sms>
  <cell-broadcast>
    <reception>true</reception>
    <cell-information>true</cell-information>
  </cell-broadcast>
  <mmi>
    <settings>
      <default-language>fr</default-language>
      <t9-dictionary>true</t9-dictionary>
      <highlight-direct-link>false</highlight-direct-link>
      <enable-national-characters>true</enable-national-characters>
    </settings>
  </mmi>
  <camera>
    <suppress-camera-sound>true</suppress-camera-sound>
  </camera>
  <registry>
    <cmz>
      <status reg-path="/apps/cmz/status">
        <data-account-customized>true</data-account-customized>
      </status>
    </cmz>
    <ui>
      <settings reg-path="/apps/ui">
        <standby>
          <show-flight-mode-at-startup>0</show-flight-mode-at-startup>
        </standby>
        <activity-menu>
          <focus-tab>shortcut-tab</focus-tab>
          <visible-in-menu>1</visible-in-menu>
          <event-action>0</event-action>
        </activity-menu>
        <screensaver>
          <automatic-keylock>0</automatic-keylock>
        </screensaver>
        <shortcut>
          <key id="nav-right">
            <name>Menu_CalendarMain</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
        </shortcut>
      </settings>
    </ui>
    <call-handling>
      <settings reg-path="/apps/call-handling">
        <ui>
          <speaker-disconnect-onflipclose>true</speaker-disconnect-onflipclose>
          <open-to-answer>1</open-to-answer>
          <show-number-when-sat-modified>false</show-number-when-sat-modified>
          <sliderclose-endcall>true</sliderclose-endcall>
        </ui>
      </settings>
    </call-handling>
    <java>
      <settings reg-path="/apps/java">
        <hs>
          <homescreen-available>1</homescreen-available>
        </hs>
      </settings>
    </java>
    <mms>
      <settings reg-path="/apps/msg/mms">
        <request-read-report>false</request-read-report>
        <request-delivery-report>false</request-delivery-report>
        <validity-period type="str">maximum</validity-period>
        <reject-advertisement>false</reject-advertisement>
        <reject-anonymous>false</reject-anonymous>
        <message-max-size>600</message-max-size>
        <download-home type="str">on</download-home>
        <download-roaming type="str">on</download-roaming>
        <content-creation-mode-visibility>0</content-creation-mode-visibility>
        <content-creation-mode type="str">free</content-creation-mode>
        <message-max-video-size>300</message-max-video-size>
        <account-list>
          <account id="1">
            <name type="wstr">Bouygues MMS</name>
            <message-server type="str">http://mms.bouyguestelecom.fr/mms/wapenc</message-server>
            <netw-account type="wstr">Bouygtel</netw-account>
            <user-editable>true</user-editable>
          </account>
          <account id="2">
            <name type="wstr">NRJ MMS</name>
            <message-server type="str">http://mms.orange.fr</message-server>
            <netw-account type="wstr">NRJ MMS</netw-account>
            <user-editable>true</user-editable>
          </account>
          <account id="3">
            <name type="wstr">Orange MMS</name>
            <message-server type="str">http://mms.orange.fr</message-server>
            <netw-account type="wstr">Orange MMS</netw-account>
            <user-editable>true</user-editable>
          </account>
          <account id="4">
            <name type="wstr">SFR MMS</name>
            <message-server type="str">http://mms1</message-server>
            <netw-account type="wstr">SFR MMS</netw-account>
            <user-editable>true</user-editable>
          </account>
          <account id="5">
            <name type="wstr">Virgin MMS</name>
            <message-server type="str">http://mms.orange.fr</message-server>
            <netw-account type="wstr">Virgin MMS</netw-account>
            <user-editable>true</user-editable>
          </account>
        </account-list>
      </settings>
    </mms>
    <dcom>
      <settings reg-path="/apps/dcom">
        <proxy-list>
          <proxy id="1">
            <name type="wstr">Bouygtel</name>
            <address type="wstr">62.201.129.226</address>
            <account-name type="wstr">Bouygtel</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="2">
            <name type="wstr">NRJ MMS</name>
            <address type="wstr">192.168.010.200</address>
            <account-name type="wstr">NRJ MMS</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="3">
            <name type="wstr">NRJ WAP</name>
            <address type="wstr">192.168.10.100</address>
            <account-name type="wstr">NRJ WAP</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="4">
            <name type="wstr">Orange MMS</name>
            <address type="wstr">192.168.10.200</address>
            <account-name type="wstr">Orange MMS</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="5">
            <name type="wstr">Orange World</name>
            <address type="wstr">192.168.10.100</address>
            <account-name type="wstr">Orange World</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="6">
            <name type="wstr">SFR MMS</name>
            <address type="wstr">10.151.0.1</address>
            <account-name type="wstr">SFR MMS</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="7">
            <name type="wstr">SFR WAP</name>
            <address type="wstr">195.115.25.129</address>
            <account-name type="wstr">SFR WAP</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="8">
            <name type="wstr">Virgin MMS</name>
            <address type="wstr">192.168.10.200</address>
            <account-name type="wstr">Virgin MMS</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="9">
            <name type="wstr">Virgin WAP</name>
            <address type="wstr">192.168.10.100</address>
            <account-name type="wstr">Virgin WAP</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="10">
            <name type="wstr">Bouygtel</name>
            <address type="wstr">062.201.129.226</address>
            <account-name type="wstr">Bouygtel</account-name>
            <port>8080</port>
            <type type="str">HTTPS</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="11">
            <name type="wstr">Bouygtel</name>
            <address type="wstr">062.201.140.040</address>
            <account-name type="wstr">Bouygtel</account-name>
            <port>554</port>
            <type type="str">RTSP</type>
            <enabled>true</enabled>
          </proxy>
        </proxy-list>
        <account-list>
          <account id="1">
            <name type="wstr">Bouygtel</name>
            <homepage-title type="wstr">I-mode</homepage-title>
            <homepage-url type="wstr">http://wap.bouygtel.fr</homepage-url>
          </account>
          <account id="2">
            <name type="wstr">NRJ MMS</name>
            <homepage-title type="wstr">NRJ MMS</homepage-title>
            <homepage-url type="wstr">http://mms.orange.fr</homepage-url>
          </account>
          <account id="3">
            <name type="wstr">NRJ WAP</name>
            <homepage-title type="wstr">My Nrjmobile</homepage-title>
            <homepage-url type="wstr">http://wap.nrjmobile.com</homepage-url>
          </account>
          <account id="4">
            <name type="wstr">Orange MMS</name>
            <homepage-title type="wstr">Orange MMS</homepage-title>
            <homepage-url type="wstr">http://mms.orange.fr</homepage-url>
          </account>
          <account id="5">
            <name type="wstr">Orange World</name>
            <homepage-title type="wstr">Orange World</homepage-title>
            <homepage-url type="wstr">http://www.orange.fr</homepage-url>
          </account>
          <account id="6">
            <name type="wstr">SFR MMS</name>
            <homepage-title type="wstr">SFR MMS</homepage-title>
            <homepage-url type="wstr">http://mms1</homepage-url>
          </account>
          <account id="7">
            <name type="wstr">SFR WAP</name>
            <homepage-title type="wstr">SFR WAP</homepage-title>
            <homepage-url type="wstr">http://live.vodafone.com</homepage-url>
          </account>
          <account id="8">
            <name type="wstr">Virgin MMS</name>
            <homepage-title type="wstr">Virgin MMS</homepage-title>
            <homepage-url type="wstr">http://mms.orange.fr/</homepage-url>
          </account>
          <account id="9">
            <name type="wstr">Virgin WAP</name>
            <homepage-title type="wstr">Virgin WAP</homepage-title>
            <homepage-url type="wstr">http://wap.virginmobile.fr</homepage-url>
          </account>
        </account-list>
      </settings>
    </dcom>
    <flash-desktop>
      <settings reg-path="/apps/flash-desktop">
        <enable>true</enable>
      </settings>
    </flash-desktop>
    <fota>
      <settings reg-path="/apps/fota">
        <general>
          <enable-menu>true</enable-menu>
          <auto-update-interval type="wstr">off</auto-update-interval>
        </general>
      </settings>
    </fota>
    <ui-camera>
      <settings reg-path="/apps/ui-camera">
        <default-save-to-phone>false</default-save-to-phone>
        <enable-shutter-sound-off>true</enable-shutter-sound-off>
      </settings>
    </ui-camera>
    <btconnmgr>
      <settings reg-path="/apps/btconnmgr">
        <discoverable>1</discoverable>
        <op-mode>0</op-mode>
      </settings>
    </btconnmgr>
    <clock>
      <settings reg-path="/apps/clock">
        <default-tz-cityid>49</default-tz-cityid>
        <default-tz-mytimezone-status>1</default-tz-mytimezone-status>
      </settings>
    </clock>
    <info>
      <settings reg-path="/apps/info">
        <customer-id>324</customer-id>
      </settings>
    </info>
  </registry>
  <simlock />
</customization>